Suite a la decouverte d'une faille de securite dans Dotclear 1.2.4, j'ai migre vers la 1.2.5.

Si vous voyez des choses qui ne marchent pas bien, n'hesitez pas a m'en faire part dans les commentaires.